.cb-slideshow li{list-style:none}
/*
    verde #009277;
    amarillo #fef053
    azul oscuro #003258
    azul #3D6199
    rojo  #c8002d
    celeste #1A87C7
    rosado  #EDD4E5
    fucsia  #BA007C
*/
.bkg-rojo{background:#c8002d; color:white}
.bkg-azul-o{background:#003258; color:white}
.pintafotos a{color:white}
.pintafotos i{margin-right:5px}

body{font-family:'LatoWebLight'}

nav{background:url(../images/top.png) center; height:68px}

.nav-item img{margin-right:10px}

.btn-idioma{color:#FFF; border-color:#fef053}
h2{color:#003258}

#cssmenu > li.active > a{color:#fef053}

.logo img{width:100%}

ul.navbar-nav li{font-size:16px}

.btn-outline-fuc{color:#1A87C7; border-color: #1A87C7}
.btn-fuc{color:#fff; background-color:#c8002d; border-color:#c8002d}
.btn-blue{color:#fff; background-color:#1a87c7}
.btn-green{color:#fff; background-color:#009277}
.btn-yellow{color:#c8002d; background-color:#fef053}
.btn-white{color:#c8002d; background-color:#FFF}
.bkg-wht{background:white}
.txt-white{color:white}
.txt-green{color:#009277}
.bkg-green{background:#009277}

.font-medium{font-family:'LatoWebMedium'}

/* Pacifico: Pacifico */
@font-face {
    font-family:'Pacifico';
    src:url('../fonts/Pacifico-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.video{background:#1A87C7; min-height:400px; background-image:url(../images/deco/footdeco1.svg);
    background-position:center 101%; background-repeat:repeat-x;
}
.video h1{font-family:Arial, Helvetica, sans-serif; color:white; font-weight:bold}
.video h1:before{content:''; background:url(../images/deco/mariposa.svg) no-repeat;
    height:63px; display:block; margin-left:160px; position:relative; top:54px
}
.video h1:after{content:''; background:url(../images/deco/deco1.svg) no-repeat; 
    display:block; margin-left:1090px; height:40px; margin-top:-42px;
}

.video iframe{width:90%; height:1090px; margin:auto}

/*.tt-principios{background:url(../images/titulo10principios.svg) center no-repeat; height:257px; background-color:white}*/
.tt-principios{background-image:url(../images/titulo10principios-es.png); background-position:center center;
    height:257px; background-color:white; background-repeat:no-repeat}

.tt-principios-en{background-image:url(../images/titulo10principios.png); background-position:center center;
    height:200px; background-color:white; background-repeat:no-repeat}

.principios{text-align:center; background:white}

.ovalo{width:150px; height:150px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;
    font-size:6rem; text-align:center; font-family:Arial, Helvetica, sans-serif; line-height:140px; position:absolute; top:30px; font-weight:600;
}
.claro{border:5px solid white}
.oscuro{border:5px solid #c8002d}

.principios h1{font-size:2.8rem; font-family:'LatoWebMedium'; text-transform:uppercase}
.principios p{font-size:1.4rem; margin-top:30px}
.principios img{height:460px}
.principios .row{padding-top:20px; padding-bottom:20px}
.principios audio{width:40%}

.primero{background:#c8002d; color:white}
.segundo{background:#EDD4E5; color:#c8002d}
.tercero{background:#FEF053; color:#c8002d}
.cuarto{background:#C85634; color:white}
.quinto{background:#1A87C7; color:white}
.sexto{background:black; color:white}
.septimo{background:#BA007C; color:white}
.octavo{background:#009277; color:white}
.noveno{background:#3D6199; color:white}
.decimo{background:#003258; color:white}

footer{height:370px; background:url(../images/deco-foot.png)center bottom no-repeat; background-color:white}
.nube{width:130px; height:159px; background:url(../images/nube.svg) no-repeat; margin-top:-38px;
    position:absolute; margin-left:830px}
footer img{margin-top:130px}

.presentacion, .galeria{margin-top:20px}
.presentacion img{height:270px}
.presentacion h1, .galeria h1{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#009277}
.presentacion .parrafo{color:#000; text-align:justify}

.name{font-size:17px; font-family:'LatoWebHeavy'; color:#666}
.about{font-size:14px; color:#333}
.up{text-align:center}
.up p{margin-top:unset; font-size:14px}
.up a{color:white}

audio{width:100%}

.botones .btn:hover {color:#009277}
.btnvideo a{color:#1A87C7; text-decoration:none}
.btnvideo a:hover{color:#009277}

.tt-en h1{font-family:'LatoWebBold'; color:#009277; line-height:60px}
.tt-en audio{width:40%}
.tt-en a{color:#009277}
.tt-en a:hover{color:#003258; text-decoration:none}

.navbar-nav .dropdown-menu{background:#009376; margin-bottom:15px; font-weight:bold}
.navbar-nav .dropdown-item{color:#fef053; font-size:1.2rem}

.sign{font-size:12px; font-family:'LatoWebBold'}

.cosponsors img{width:100%; height:auto}
.buenaspracticas img{height:auto}
.cosponsors ul li{list-style-type:circle; margin-bottom:1.3rem; color:#000}
.buenaspracticas p, .cosponsors p, .cosponsors p a{color:#000; text-align:justify}
.buenaspracticas b, .cosponsors b{color:#009277}

h4{font-family:'LatoWebBold'; color:#009277}

.foto{text-align:center; margin-top:15px; margin-bottom:15px}

.foto img{width:230px; height:230px; border:8px solid #009277; -webkit-border-radius:140px; -moz-border-radius:140px; border-radius:140px}


/*Galeria*/
.btn:focus, .btn:active, button:focus, button:active{
    outline:none !important; box-shadow:none !important}
  
  #image-gallery .modal-footer{display:block}

  /*Flotante*/
  #flotante{
    float:left;
    /* para mantener visible un elemento en todo momento aunque se haga scroll en la página */
    position:fixed; margin-bottom:10px; margin-right:10px; overflow:hidden; text-align:center;
    z-index:10
}
#flotante span{font-size:11px; line-height:15px}
.flota1, .flota2, .flota3{width:77px; height:77px; -webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px;
    line-height:14px; padding-top:12px; border:2px solid #fff
}
.flota1 a, .flota2 a, .flota3 a{color:#fff; text-decoration:none}
.flota1 a:hover, .flota2 a:hover, .flota3 a:hover{color:#003258}
.flota1 i, .flota2 i, .flota3 i{font-size:20px}
.flota2 i, .flota3 i{margin-top:9px}
.flota1{background:#c8002d}
.flota2{background:#1A87C7; margin:5px 0}
.flota3{background:#009277}

.compartir, .compartir a{color:#fff}
.compartir i{font-size:25px; padding:0 10px; color:#fef053}

.mscpic{width:268px; height:268px; -webkit-border-radius:140px; -moz-border-radius:140px; border-radius:140px;
    background:url(../images/msc.jpg) center center; border:6px solid#009277; background-size:110%;
}

.sFont{text-align:right; color:#009277; font-size:14px; font-weight:bold; margin-bottom:10px}
.sFont i{cursor:pointer; margin-left:4px}

 .conteo{background:#c8002d}
 .conteo h1, .conteo h2{color:#FFF}
 .conteo ul li{list-style:none; color:white}

.badge{font-size:95%}
.modal-body ul li{list-style:none; font-weight:bold}
.modal-footer{justify-content:center}

.share a{color:#009277}
.share i{font-size:30px; padding:0 10px}

#demo5-btn .btn{padding:1px 6px}

.mw{max-width:1140px; margin:auto}

@media (max-width:768px){
    .nube{position:relative; margin:auto; top:-30px;}
    .principios img{width:100%; height:auto}
    footer img{width:50%; margin-top:40px}
    .ovalo{position:unset; display:inline-block}
    .principios h1{font-size:1.8rem}
    .principios p{font-size:1.3rem; margin-top:0px}
    .video iframe{height:220px}
    .ovalo{width:90px; height:90px; font-size:4.1rem; line-height:77px}
    .logo img{width:45%}
    .frase{font-size:1.35rem}
    .btn, .btn-group{width:100%}
    .tt-principios, .tt-principios-en{height:210px; background-size:260%}
    .navbar-collapse{background:#009277; position:inherit}
    .navbar-collapse ul.navbar-nav li{font-size:16px}
    .navbar{z-index:10}
    .navbar-nav{padding:0 15px}
    .presentacion .parrafo{text-align:center}
    footer{background-size:190%}

    .video h1:before{height:25px; background:none}
    .video h1:after{content:''; background:none}

    .tt-en h1{line-height:40px; font-size:1.7rem}
    .tt-en audio{width:100%}

    .up p{margin-top:unset; font-family:'LatoWebBold'; font-size:12px}
    #demo5-btn .btn{width:20%}
    .conteo ul{margin-bottom:0}
    .principios audio{width:100%}

    .mw{width:100%}
}